body{
	font-family:Open Sans,Arial, Helvetica, sans-serif;
	width:100%;
	text-align:center;
	margin:0;
	}
div#header{
	background: #171A21;
	padding:20px 0;
	margin-bottom:40px;
	
}

div#footer{
	border-top:1px solid #DDD;
	width:100%;
	padding-top:20px;
	margin-top:40px;
}

div#footer a{
	text-decoration:none;
	color:#AAA;
	font-size:12px;
	margin:0 10px;
	
}
div#footer p{
	color:#AAA;
	font-size:12px;
	
}
div#container{
	height:100%;
}

h1{
	color:#555;
	
}
div#download-button{
	background:#FF2900;
	float:none;
	clear:both;
	width:300px;
	margin: 0 auto;
	padding:5px;
	}
div#download-button > a{
	color:#FFFFFF;

	font-weight:bold;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;

	}
img{
	float:none;clear:both;
	}

img#product-image{
	margin-bottom:30px;
	}
	
p#download-text{
	font-size:12px;
	color:#777;
}